﻿
local L = LibStub("AceLocale-3.0"):NewLocale("PallyPowerWarn", "enUS", true);
if not L then return end

----------------------------------------
-- These are required for functionality
----------------------------------------

L["ZONE_WG"] = "Wintergrasp"
L["ZONE_TOLB"] = "Tol Barad"
-- Font Face
L["FRIZQT__.TTF"] = true
L["ARIALN.TTF"] = true
L["skurri.ttf"] = true
L["MORPHEUS.ttf"] = true
-- Not really required, but if the font changed
-- the name of the font may have changed too
L["Normal"] = true
L["Arial"] = true
L["Skurri"] = true
L["Morpheus"] = true

-------------------------------------------
-- These are not required for functionality
-------------------------------------------

L["Options for PallyPowerWarn"] = true

L["Show UI"] = true
L["Shows the Graphical User Interface"] = true

L["Show version"] = true
L["Perform checks"] = true

L["Blessings"] = true
L["Alerts for blessings."] = true
L["Enable checking blessings."] = true

L["Seals"] = true
L["Alerts for seals."] = true
L["Enable checking seals."] = true

L["Righteous Fury"] = true
L["Alerts for Righteous Fury."] = true
L["Enable checking Righteous Fury."] = true

L["Auras"] = true
L["Alerts for auras."] = true
L["Enable checking auras."] = true

L["When to check"] = true
L["Disable checks"] = true
L["Other Options"] = true

L["Enable"] = true
L["Ready Check"] = true
L["Notify on ready check."] = true
L["Enter Combat"] = true
L["Notify when entering combat."] = true
L["After Combat"] = true
L["Notify after the end of combat."] = true
L["No Mounted"] = true
L["Disable notifications when mounted."] = true
L["No Vehicle"] = true
L["Disable notifications when in a vehicle."] = true
L["No Combat"] = true
L["Disable notifications when in combat."] = true
L["No PvP"] = true
L["Disable notifications when PvP flagged."] = true
L["Sound"] = true
L["Play a sound when a buff is missing."] = true
L["Ding"] = true
L["Dong"] = true
L["Dodo"] = true
L["Bell"] = true
L["None"] = true
L["Frequency"] = true
L["Do not warn more often than (5=default)"] = true

L["Location"] = true
L["Battleground"] = true
L["Warn when in battlegrounds."] = true
L["Arena"] = true
L["Warn when in arena."] = true
L["Warn when in Tol Barad/Wintergrasp."] = true
L["5-man"] = true
L["Warn when in a 5-man instance."] = true
L["Raid"] = true
L["Warn when in a raid instance."] = true
L["Other"] = true
L["Warn when not in an instance, arena, or battleground."] = true

L["Wrong Buffs"] = true
L["Warn for wrong buffs."] = true

L["Wrong Seal"] = true
L["Warn for wrong seal."] = true

L["Wrong Aura"] = true
L["Warn for wrong aura."] = true
L["Warn for Crusader only"] = true
L["Non-PallyPower Aura"] = true
L["Any aura is fine"] = true

L["Aura Overwritten"] = true
L["Warns if your aura is being overwritten by a more powerful version from another paladin."] = true

L["Display"] = true
L["Settings for how to display the message."] = true

L["Color"] = true
L["Sets the color of the text when displaying messages."] = true
L["Scroll output"] = true
L["Toggle showing messages in scrolling text. (Settings are in the 'Output Category')"] = true
L["Frames output"] = true
L["Toggle whether the message will show up in the frames. (Settings are in the 'General Display' category.)"] = true
L["Time to display message"] = true
L["Set the time the message will be displayed (5=default)"] = true

L["General Display"] = true
L["General Display settings and options for the Custom Message Frame."] = true
L["Chat Window Options"] = true
L["Chat Message"] = true
L["Display message in Chat Frame."] = true
L["Chat number"] = true
L["Choose which chat to display the messages in (0=default)."] = true
L["Error Frame"] = true
L["Display message in Blizzard UI Error Frame."] = true
L["Message Frame"] = true
L["Display message in Custom Message Frame."] = true
L["Lock"] = true
L["Toggle locking of the Custom Message Frame."] = true
L["Font Size"] = true
L["Set the font size in the Custom Message Frame."] = true
L["Font Face"] = true
L["Set the font face in the Custom Message Frame."] = true
L["Font Effect"] = true
L["Set the font effect in the Custom Message Frame."] = true
L["OUTLINE"] = true
L["THICKOUTLINE"] = true
L["MONOCHROME"] = true

L["Sound Channel"] = true
L["Channel to play sounds"] = true

L["Effects"] = true
L["Music"] = true
L["Ambience"] = true
L["Master"] = true

L[" faded from "] = true
L["Missing "] = true
L["Missing Seal"] = true
L["Missing Righteous Fury"] = true
L["Righteous Fury is on"] = true
L["Missing Aura"] = true
L["Unknown"] = true
L["Neither providing Kings nor Might"] = true
L["Currently providing "] = true

L["Players missing Kings/MOTW: "] = true
L["Players missing Might: "] = true
L["Players with wrong buffs: "] = true
L["Players out of range: "] = true

L["Announcements"] = true
L["Announce different spells."] = true

L["Spells"] = true
L["Spells to announce."] = true

L["SPELL = spell cast"] = true
L["SPELL = spell cast, TARGET = target of spell"] = true
L["SPELL = spell cast, TARGET = target of spell, AMOUNT = amount healed"] = true
L["SPELL = spell cast, AURA = Paladin aura"] = true
L["SPELL = spell cast, AMOUNT = amount healed"] = true
L["%s cast %s on you"] = true
L["Whisper"] = true
L["you"] = true

L["Interrupt"] = true
L["Toggle Interrupt information."] = true
L["Announce Interrupt"] = true
L["Announce Interrupt message to the following channel. (Above option must be enabled)"] = true
L["Interrupted: %s"] = true

L["Dispel"] = true
L["Toggle message when dispel is cast."] = true
L["Toggle dispel whisper."] = true
L["Announce Dispel"] = true
L["Announce Dispel message to the following channel. (Above option must be enabled)"] = true
L["Dispel: "] = true

L["Hand of Freedom"] = true
L["Toggle message when HoF is cast."] = true
L["Toggle HoF whisper."] = true
L["Announce HoF"] = true
L["Announce HoF message to the following channel. (Above option must be enabled)"] = true
L["HoF text"] = true
L["HoF announcement text."] = true

L["Hand of Protection"] = true
L["Toggle message when HoP is cast."] = true
L["Toggle HoP whisper."] = true
L["Announce HoP"] = true
L["Announce HoP message to the following channel. (Above option must be enabled)"] = true
L["HoP text"] = true
L["HoP announcement text."] = true

L["Hand of Sacrifice"] = true
L["Toggle message when Sacrifice is cast."] = true
L["Toggle Sacrifice whisper."] = true
L["Announce Sacrifice"] = true
L["Announce Sacrifice message to the following channel. (Above option must be enabled)"] = true
L["Sacrifice text"] = true
L["Sacrifice announcement text."] = true

L["Hand of Salvation"] = true
L["Toggle message when Salvation is cast."] = true
L["Toggle Salvation whisper."] = true
L["Announce Salvation"] = true
L["Announce Salvation message to the following channel. (Above option must be enabled)"] = true
L["Salvation text"] = true
L["Salvation announcement text."] = true

L["Avenging Wrath"] = true
L["Toggle Avenging Wrath information."] = true
L["Announce Avenging Wrath"] = true
L["Announce Avenging Wrath message to the following channel. (Above option must be enabled)"] = true
L["Avenging Wrath text"] = true
L["Avenging Wrath announcement text."] = true

L["Divine Plea"] = true
L["Toggle Divine Plea information."] = true
L["Announce Divine Plea"] = true
L["Announce Divine Plea message to the following channel. (Above option must be enabled)"] = true
L["Divine Plea text"] = true
L["Divine Plea announcement text."] = true

L["Zealotry"] = true
L["Toggle Zealotry information."] = true
L["Announce Zealotry"] = true
L["Announce Zealotry message to the following channel. (Above option must be enabled)"] = true
L["Zealotry text"] = true
L["Zealotry announcement text."] = true

L["Divine Shield"] = true
L["Toggle Divine Shield information."] = true
L["Announce Divine Shield"] = true
L["Announce Divine Shield message to the following channel. (Above option must be enabled)"] = true
L["Divine Shield text"] = true
L["Divine Shield announcement text."] = true

L["Aura Mastery"] = true
L["Toggle Aura Mastery information."] = true
L["Announce Aura Mastery"] = true
L["Announce Aura Mastery message to the following channel. (Above option must be enabled)"] = true
L["Aura Mastery text"] = true
L["Aura Mastery announcement text."] = true

L["Lay on Hands"] = true
L["Toggle message when Lay on Hands is cast."] = true
L["Toggle Lay on Hands whisper."] = true
L["Announce LoH"] = true
L["Announce Lay on Hands message to the following channel. (Above option must be enabled)"] = true
L["Lay on Hands text"] = true
L["Lay on Hands announcement text."] = true

L["Tank"] = true

L["Spec Check"] = true
L["Announce tank cooldowns by spec."] = true
L["Both specs"] = true
L["Only in Prot spec"] = true
L["Only in primary spec"] = true
L["Only in secondary spec"] = true
L["Disable tank cooldown announcements"] = true

L["Divine Guardian"] = true
L["Toggle Divine Guardian information."] = true
L["Announce Divine Guardian"] = true
L["Announce Divine Guardian message to the following channel. (Above option must be enabled)"] = true
L["Divine Guardian text"] = true
L["Divine Guardian announcement text."] = true

L["Divine Protection"] = true
L["Toggle Divine Protection information."] = true
L["Announce Divine Protection"] = true
L["Announce Divine Protection message to the following channel. (Above option must be enabled)"] = true
L["Divine Protection text"] = true
L["Divine Protection announcement text."] = true

L["Ardent Defender"] = true
L["Toggle Ardent Defender information."] = true
L["Announce Ardent Defender"] = true
L["Announce Ardent Defender message to the following channel. (Above option must be enabled)"] = true
L["Ardent Defender text"] = true
L["Ardent Defender announcement text."] = true

L["Ardent Defender Proc"] = true
L["Toggle Ardent Defender heal proc information."] = true
L["Announce Ardent Defender Proc"] = true
L["Announce Ardent Defender Proc message to the following channel. (Above option must be enabled)"] = true
L["Ardent Defender Proc text"] = true
L["Ardent Defender Proc announcement text."] = true

L["Guardian of Ancient Kings"] = true
L["Toggle GoAK information."] = true
L["Announce GoAK"] = true
L["Announce GoAK message to the following channel. (Above option must be enabled)"] = true
L["Guardian of Ancient Kings text"] = true
L["Guardian of Ancient Kings announcement text."] = true

L["Where"] = true
L["Where to display the announcements."] = true
L["BG Announce"] = true
L["Announce when in battlegrounds."] = true
L["Arena Announce"] = true
L["Announce when in arena."] = true
L["5-man Announce"] = true
L["Announce when in a 5-man instance."] = true
L["Raid Announce"] = true
L["Announce when in a raid instance."] = true
L["World Announce"] = true
L["Announce when not in instances."] = true

L["Battleground"] = true
L["Raid"] = true
L["Raid Warning"] = true
L["Party"] = true
L["Yell"] = true
L["Say"] = true

L["Add target"] = true
L["Add the target to the end of the message when announcing."] = true

L["Taunts"] = true
L["Taunt Tracker"] = true
L["Toggle Taunt tracker"] = true
L["Own"] = true
L["Track own taunts"] = true
L["Other"] = true
L["Track other player's taunts"] = true
L["Play a sound when someone taunts."] = true
L["Pet Taunts"] = true
L["Track pet actual taunts"] = true
L["Pet Aggro"] = true
L["Track pet aggro abilities"] = true
L["Noisy Pet"] = true
L["Notify each time instead of once per combat"] = true

L["%s AoE taunted off of %s using %s"] = true
L["%s AoE taunted using %s"] = true
L["%s taunted %s using %s"] = true

L["Beacon"] = true
L["Settings for Beacon of Light."] = true
L["Toggle Beacon tracker"] = true
L["Lock tracker"] = true
L["Lock Beacon tracker."] = true
L["Disable tooltip"] = true
L["Disable Beacon tracker tooltip."] = true
L["Button only"] = true
L["Show only the Beacon button."] = true
L["Change the color of the background."] = true
L["Flash"] = true
L["Flash frame when expired."] = true
L["Reset Position"] = true
L["Alert when fading"] = true
L["Alert me when Beacon fades from my target."] = true
L["Play a sound when Beacon fades from my target."] = true

L["Target: "] = true
L["Time: "] = true
L[" min"] = true
L["Beacon Tracker"] = true
L["Beacon faded from "] = true
L["Missing Beacon of Light"] = true

